/* COMMON */
.color-fff {color: #fff;}
.color-333 {color: #333;}
.color-41b {color: #41B5FF;}
.color-117 {color: #117DC1;}
.bg-000 {background: #000;}
.bg-188 {background: #188BD3;}
.subTitle {font-family: 'Archivo';font-weight: bold;color: #fff;text-transform: uppercase;}
.subTitle.color-333 {color: #333;}
.rBox {border-radius: 30px;border: 3px solid #333;padding: 50px;}
.br {display: block;}


/* MAIN */
.visual {position: relative;background: url(../img/SkinImg/mainImg.jpg);background-size: cover;background-position: center;height: 100vh;width: 100%;overflow: hidden;}
#myVideo {position: absolute;right: 0;bottom: 0;min-width: 100%;min-height: 100%;}
.visual .txtBox {text-align: center;width: 102%;position: absolute;left: calc(50% - 51%);bottom: 0;white-space: nowrap;}
.visual .txtBox h1 {font-size: 10vw;color: #fff;}
.info .nav {flex: 1;position: sticky;top: 100px;}
.info .navLink {display: block;padding: 0;color: #fff;font-size: 2.7em;font-weight: 700;text-decoration: none;transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;text-align: left;opacity: .4;}
.info .navLink.active {opacity: 1;}
.info .tab-content {flex: 2;width: 100%;}
.info .box-info {border: 3px solid #333;border-radius: 30px;background: #fff;padding: 30px;}
.info .box-info .useInfo {padding: 0;padding-top: 30px;}
.info .box-info .useInfo li {margin-bottom: 10px}
.info .box-info .useInfo p {margin-bottom: 0;}
.info .box-info .useInfo .dateTable {flex: 1;color: #117DC1;}
.info .box-info .useInfo .courseTable { flex: 10; }
.info .box-info .useInfo .timeTable {flex: 2;font-family: 'Archivo';font-weight: normal;}
.info .box-info .useInfo .timeTable p,
.info .box-info .useInfo .noteTable p {font-size: 1.3em}
.info .box-info .useInfo .noteTable {flex: 1;}
.info .box-info .useInfo .titleTable {flex: 1;color: #117DC1;}
.info .box-info .useInfo .conTable {flex: 4;}
.info .box-info .useInfo .conTable li {display: flex;}
.info .box-info .useInfo .conTable li p {font-size: 1.3em}
.info .box-info .useInfo .listTable {flex: 2;}
.info .box-info .useInfo .listTable .sub {font-size: 1em;color: #999;}
.info .box-info .useInfo .priceTable {flex: 1;text-align: right;padding-right: 30px;}
.tour .rBox {height: 70vh;position: relative;}
.tour .rBox .txtBox {position: absolute; z-index: 10; }
.tour .rBox .txtBox.left {left:40px; top: 40px; }
.tour .rBox .txtBox.right {right:40px; bottom: 40px; }
.tour .sTitle {font-family: 'Archivo';font-weight: normal;text-transform: uppercase;color: #fff;}
.tour .rBox.slideBox {padding: 0;position: relative; border-radius: 30px 0 0 30px; border: none;}
.tour .rBox.bg-000 {border-radius: 0 30px 30px 0; border: none;}
.tour .rBox .swiper {border-radius: 28px 0 0 28px;overflow: hidden;}
.tour .rBox .slideImg {height: 70vh;width: 100%;text-align: right;}
.tour .rBox .slideImg p {color: #fff;width: 100%;font-weight: 700;position: absolute;bottom: 50px;padding: 0 40px;}
.dimmedSlider {background: rgba(0, 0, 0, 0.6);width: 100%;height: 100%;position: absolute;}
.swiper-pagination-bullets.swiper-pagination-horizontal {bottom: 40px; text-align:right; padding: 0 40px;}
.swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet {margin: 0;}
.swiper-pagination-bullet {width: 30px;height: 3px;display: inline-block;border-radius: 0;background: #fff;opacity: .4;}
.swiper-pagination-bullet-active {opacity: 1;}
.swiper-button-prev, .swiper-button-next {color: #fff;}
.swiper-button-prev:after, .swiper-button-next:after {font-size: 25px;}
.tour .rBox .slideImg.img1 {background: url(../img/SkinImg//slide0.jpg) center;background-size: cover;}
.tour .rBox .slideImg.img2 {background: url(../img/SkinImg//slide1.jpg) center;background-size: cover;}
.tour .rBox .slideImg.img3 {background: url(../img/SkinImg//slide2.jpg) right;background-size: cover;}
.tour .rBox .slideImg.img4 {background: url(../img/SkinImg//slide3.jpg) right;background-size: cover;}
.tour .rBox .slideImg.img5 {background: url(../img/SkinImg/slide4.jpg) center;background-size: cover;}
.tour .rBox .slideImg.img6 {background: url(../img/SkinImg/slide5.jpg) center;background-size: cover;}
.tour .rBox .slideImg.img7 {background: url(../img/SkinImg/slide6.jpg) center;background-size: cover;}
.message.bg-000 {height: 60vh;min-height: 300px;display: flex;align-items: flex-end;padding: 0;padding-bottom: 20px;overflow: hidden;}
.message .swiper-wrapper {transition-timing-function: linear;}
.message .txtBox h1 {font-size: 4.5vw;}
@media all and (max-width:860px){
.pc,
.br {display: none!important}
.rBox {padding: 20px;}
/* MAIN */
.visual .txtBox {text-align: left; bottom: 80px; white-space: unset;}
.visual .txtBox h1 {font-size: 10vh; line-height: 1;}
.info .align-items-start {flex-flow: column;}
.info .nav {position: unset; top: 0;}
.info .navLink {font-size: 1.7em}
.info .tab-content {width: 100%; padding-top: 30px;}
.info .box-info {padding: 15px;}
.info .box-info .useInfo .listTable .sub {font-size: .8em;}
.info .box-info .useInfo .conTable {flex: 3;}
.info .box-info .useInfo .dateTable,.info .box-info .useInfo .titleTable {font-size: .9em;}
.info .box-info .useInfo .conTable li p,.info .box-info .useInfo .timeTable p,.info .box-info .useInfo .noteTable p {font-size: .9em;}
.info .box-info .useInfo p {font-size: .8em;}
.info .box-info .useInfo .priceTable {padding-right: 0px;}
.tour .sTitle {font-size:1.7em}
.tour .rBox {height: 50vh;}
.tour .rBox.bg-000 {height: 30vh; border-radius: 0 0 30px 30px; }
.tour .rBox.slideBox {border-radius: 30px 30px 0 0;&#160;height: 55vh;}
.tour .rBox .txtBox {position: absolute; z-index: 10; }
.tour .rBox .txtBox.left {left:20px; top: 20px; }
.tour .rBox .txtBox.right {right:20px; bottom: 20px; }
.tour .rBox .swiper {border-radius: 28px 28px 0 0;}
.message .txtBox h1 {font-size: 8.5vw;}
}